Debian Bug report logs - #660994
linux-image-3.2.0-1-amd64: Mute with Pulseaudio ignored on a Thinkpad T500 after upgrading

version graph

Package: src:linux-2.6; Maintainer for src:linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: "S. G." <debianmail@g-e-u-e-r.de>

Date: Thu, 23 Feb 2012 12:12:55 UTC

Severity: important

Tags: patch, upstream

Found in version linux-2.6/3.2.4-1

Fixed in versions linux-2.6/3.3-1~experimental.1, 3.2.10-1, linux-2.6/3.2.12-1

Done: Jonathan Nieder <jrnieder@gmail.com>

Bug is archived. No further changes may be made.

Forwarded to https://bugzilla.kernel.org/show_bug.cgi?id=42825

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#660994; Package linux-2.6. (Thu, 23 Feb 2012 12:12:59 GMT) Full text and rfc822 format available.

Acknowledgement sent to "S. G." <debianmail@g-e-u-e-r.de>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 23 Feb 2012 12:14:17 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "S. G." <debianmail@g-e-u-e-r.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-3.2.0-1-amd64: Mute with Pulseaudio ignored on a Thinkpad T500 after upgrading
Date: Thu, 23 Feb 2012 12:44:11 +0100
Package: linux-2.6
Version: 3.2.4-1
Severity: normal

Dear Maintainer,

after upgrading from kernel 3.1.8 muting the master channel is ignored.

A workaround is to set volume control to zero.



-- Package-specific info:
** Version:
Linux version 3.2.0-1-amd64 (Debian 3.2.4-1) (waldi@debian.org) (gcc version 4.6.2 (Debian 4.6.2-12) ) #1 SMP Sun Feb 5 15:17:15 UTC 2012

** Command line:
BOOT_IMAGE=/vmlinuz-3.2.0-1-amd64 root=/dev/mapper/t500sg-root ro quiet

** Tainted: O (4096)
 * Out-of-tree module has been loaded.

** Kernel log:
[264403.475465] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:14:fe:b5:af:b9:06:08:00 SRC=10.88.29.26 DST=10.88.29.127 LEN=149 TOS=0x00 PREC=0x00 TTL=128 ID=25518 PROTO=UDP SPT=17500 DPT=17500 LEN=129 
[264408.018823] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:88:ae:1d:35:45:18:08:00 SRC=10.88.29.25 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=128 ID=31874 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264414.992670] AIF:Stealth scan? (UNPRIV): IN=eth0 OUT= MAC=00:1c:25:9e:43:ae:00:90:fb:33:39:16:08:00 SRC=140.211.15.34 DST=10.88.29.29 LEN=1500 TOS=0x00 PREC=0x00 TTL=49 ID=3108 DF PROTO=TCP SPT=80 DPT=48406 WINDOW=501 RES=0x00 ACK URGP=0 
[264422.944766] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:c8:bc:c8:9a:6e:92:08:00 SRC=10.88.29.27 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=64 ID=57082 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264433.542319] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:14:fe:b5:af:b9:06:08:00 SRC=10.88.29.26 DST=10.88.29.127 LEN=149 TOS=0x00 PREC=0x00 TTL=128 ID=25746 PROTO=UDP SPT=17500 DPT=17500 LEN=129 
[264438.073637] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:88:ae:1d:35:45:18:08:00 SRC=10.88.29.25 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=128 ID=31902 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264452.955673] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:c8:bc:c8:9a:6e:92:08:00 SRC=10.88.29.27 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=64 ID=13260 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264463.608384] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:14:fe:b5:af:b9:06:08:00 SRC=10.88.29.26 DST=10.88.29.127 LEN=149 TOS=0x00 PREC=0x00 TTL=128 ID=25932 PROTO=UDP SPT=17500 DPT=17500 LEN=129 
[264468.136246] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:88:ae:1d:35:45:18:08:00 SRC=10.88.29.25 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=128 ID=31916 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264482.967488] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:c8:bc:c8:9a:6e:92:08:00 SRC=10.88.29.27 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=64 ID=63983 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264488.429306] AIF:Stealth scan? (UNPRIV): IN=eth0 OUT= MAC=00:1c:25:9e:43:ae:00:90:fb:33:39:16:08:00 SRC=206.12.19.114 DST=10.88.29.29 LEN=1500 TOS=0x00 PREC=0x00 TTL=44 ID=126 DF PROTO=TCP SPT=80 DPT=42354 WINDOW=484 RES=0x00 ACK URGP=0 
[264488.429358] AIF:Stealth scan? (UNPRIV): IN=eth0 OUT= MAC=00:1c:25:9e:43:ae:00:90:fb:33:39:16:08:00 SRC=206.12.19.114 DST=10.88.29.29 LEN=52 TOS=0x00 PREC=0x00 TTL=44 ID=129 DF PROTO=TCP SPT=80 DPT=42354 WINDOW=484 RES=0x00 ACK URGP=0 
[264488.429727] AIF:Stealth scan? (UNPRIV): IN=eth0 OUT= MAC=00:1c:25:9e:43:ae:00:90:fb:33:39:16:08:00 SRC=206.12.19.114 DST=10.88.29.29 LEN=1500 TOS=0x00 PREC=0x00 TTL=44 ID=127 DF PROTO=TCP SPT=80 DPT=42354 WINDOW=484 RES=0x00 ACK URGP=0 
[264488.430216] AIF:Stealth scan? (UNPRIV): IN=eth0 OUT= MAC=00:1c:25:9e:43:ae:00:90:fb:33:39:16:08:00 SRC=206.12.19.114 DST=10.88.29.29 LEN=1500 TOS=0x00 PREC=0x00 TTL=44 ID=128 DF PROTO=TCP SPT=80 DPT=42354 WINDOW=484 RES=0x00 ACK URGP=0 
[264489.485551] AIF:Stealth scan? (UNPRIV): IN=eth0 OUT= MAC=00:1c:25:9e:43:ae:00:90:fb:33:39:16:08:00 SRC=206.12.19.114 DST=10.88.29.29 LEN=1500 TOS=0x00 PREC=0x00 TTL=44 ID=129 DF PROTO=TCP SPT=80 DPT=42354 WINDOW=484 RES=0x00 ACK URGP=0 
[264493.674673] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:14:fe:b5:af:b9:06:08:00 SRC=10.88.29.26 DST=10.88.29.127 LEN=149 TOS=0x00 PREC=0x00 TTL=128 ID=26132 PROTO=UDP SPT=17500 DPT=17500 LEN=129 
[264498.196183] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:88:ae:1d:35:45:18:08:00 SRC=10.88.29.25 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=128 ID=31921 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264512.978793] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:c8:bc:c8:9a:6e:92:08:00 SRC=10.88.29.27 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=64 ID=12266 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264521.290202] AIF:Stealth scan? (UNPRIV): IN=eth0 OUT= MAC=00:1c:25:9e:43:ae:00:90:fb:33:39:16:08:00 SRC=206.12.19.114 DST=10.88.29.29 LEN=1500 TOS=0x00 PREC=0x00 TTL=44 ID=133 DF PROTO=TCP SPT=80 DPT=42354 WINDOW=484 RES=0x00 ACK URGP=0 
[264523.740815] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:14:fe:b5:af:b9:06:08:00 SRC=10.88.29.26 DST=10.88.29.127 LEN=149 TOS=0x00 PREC=0x00 TTL=128 ID=26336 PROTO=UDP SPT=17500 DPT=17500 LEN=129 
[264528.247781] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:88:ae:1d:35:45:18:08:00 SRC=10.88.29.25 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=128 ID=31926 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264542.990357] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:c8:bc:c8:9a:6e:92:08:00 SRC=10.88.29.27 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=64 ID=20197 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264553.806893] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:14:fe:b5:af:b9:06:08:00 SRC=10.88.29.26 DST=10.88.29.127 LEN=149 TOS=0x00 PREC=0x00 TTL=128 ID=26526 PROTO=UDP SPT=17500 DPT=17500 LEN=129 
[264555.206328] AIF:Stealth scan? (UNPRIV): IN=eth0 OUT= MAC=00:1c:25:9e:43:ae:00:90:fb:33:39:16:08:00 SRC=206.12.19.114 DST=10.88.29.29 LEN=1500 TOS=0x00 PREC=0x00 TTL=44 ID=134 DF PROTO=TCP SPT=80 DPT=42354 WINDOW=484 RES=0x00 ACK URGP=0 
[264558.303196] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:88:ae:1d:35:45:18:08:00 SRC=10.88.29.25 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=128 ID=31939 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264573.001964] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:c8:bc:c8:9a:6e:92:08:00 SRC=10.88.29.27 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=64 ID=3005 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264583.873010] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:14:fe:b5:af:b9:06:08:00 SRC=10.88.29.26 DST=10.88.29.127 LEN=149 TOS=0x00 PREC=0x00 TTL=128 ID=26714 PROTO=UDP SPT=17500 DPT=17500 LEN=129 
[264588.362646] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:88:ae:1d:35:45:18:08:00 SRC=10.88.29.25 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=128 ID=31982 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264603.014488] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:c8:bc:c8:9a:6e:92:08:00 SRC=10.88.29.27 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=64 ID=13371 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264613.938975] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:14:fe:b5:af:b9:06:08:00 SRC=10.88.29.26 DST=10.88.29.127 LEN=149 TOS=0x00 PREC=0x00 TTL=128 ID=26973 PROTO=UDP SPT=17500 DPT=17500 LEN=129 
[264618.418524] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:88:ae:1d:35:45:18:08:00 SRC=10.88.29.25 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=128 ID=31999 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264623.046285] AIF:Stealth scan? (UNPRIV): IN=eth0 OUT= MAC=00:1c:25:9e:43:ae:00:90:fb:33:39:16:08:00 SRC=206.12.19.114 DST=10.88.29.29 LEN=1500 TOS=0x00 PREC=0x00 TTL=44 ID=135 DF PROTO=TCP SPT=80 DPT=42354 WINDOW=484 RES=0x00 ACK URGP=0 
[264633.026280] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:c8:bc:c8:9a:6e:92:08:00 SRC=10.88.29.27 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=64 ID=15712 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264644.006069] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:14:fe:b5:af:b9:06:08:00 SRC=10.88.29.26 DST=10.88.29.127 LEN=149 TOS=0x00 PREC=0x00 TTL=128 ID=27177 PROTO=UDP SPT=17500 DPT=17500 LEN=129 
[264648.464947] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:88:ae:1d:35:45:18:08:00 SRC=10.88.29.25 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=128 ID=32003 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264663.037295] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:c8:bc:c8:9a:6e:92:08:00 SRC=10.88.29.27 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=64 ID=15872 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264674.069122] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:14:fe:b5:af:b9:06:08:00 SRC=10.88.29.26 DST=10.88.29.127 LEN=149 TOS=0x00 PREC=0x00 TTL=128 ID=27369 PROTO=UDP SPT=17500 DPT=17500 LEN=129 
[264678.519941] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:88:ae:1d:35:45:18:08:00 SRC=10.88.29.25 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=128 ID=32012 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264693.048119] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:c8:bc:c8:9a:6e:92:08:00 SRC=10.88.29.27 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=64 ID=16168 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264704.134199] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:14:fe:b5:af:b9:06:08:00 SRC=10.88.29.26 DST=10.88.29.127 LEN=149 TOS=0x00 PREC=0x00 TTL=128 ID=27605 PROTO=UDP SPT=17500 DPT=17500 LEN=129 
[264708.574039] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:88:ae:1d:35:45:18:08:00 SRC=10.88.29.25 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=128 ID=32025 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264723.059600] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:c8:bc:c8:9a:6e:92:08:00 SRC=10.88.29.27 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=64 ID=45945 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264734.201330] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:14:fe:b5:af:b9:06:08:00 SRC=10.88.29.26 DST=10.88.29.127 LEN=149 TOS=0x00 PREC=0x00 TTL=128 ID=27803 PROTO=UDP SPT=17500 DPT=17500 LEN=129 
[264738.630928] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:88:ae:1d:35:45:18:08:00 SRC=10.88.29.25 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=128 ID=32043 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264743.045845] AIF:Stealth scan? (UNPRIV): IN=eth0 OUT= MAC=00:1c:25:9e:43:ae:00:90:fb:33:39:16:08:00 SRC=206.12.19.114 DST=10.88.29.29 LEN=1500 TOS=0x00 PREC=0x00 TTL=44 ID=136 DF PROTO=TCP SPT=80 DPT=42354 WINDOW=484 RES=0x00 ACK URGP=0 
[264753.071053] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:c8:bc:c8:9a:6e:92:08:00 SRC=10.88.29.27 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=64 ID=13141 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264764.267615] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:14:fe:b5:af:b9:06:08:00 SRC=10.88.29.26 DST=10.88.29.127 LEN=149 TOS=0x00 PREC=0x00 TTL=128 ID=28004 PROTO=UDP SPT=17500 DPT=17500 LEN=129 
[264768.682427] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:88:ae:1d:35:45:18:08:00 SRC=10.88.29.25 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=128 ID=32059 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264783.082722] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:c8:bc:c8:9a:6e:92:08:00 SRC=10.88.29.27 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=64 ID=6625 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264794.335456] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:14:fe:b5:af:b9:06:08:00 SRC=10.88.29.26 DST=10.88.29.127 LEN=149 TOS=0x00 PREC=0x00 TTL=128 ID=28224 PROTO=UDP SPT=17500 DPT=17500 LEN=129 
[264798.743250] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:88:ae:1d:35:45:18:08:00 SRC=10.88.29.25 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=128 ID=32105 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264813.094049] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:c8:bc:c8:9a:6e:92:08:00 SRC=10.88.29.27 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=64 ID=17629 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264824.401511] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:14:fe:b5:af:b9:06:08:00 SRC=10.88.29.26 DST=10.88.29.127 LEN=149 TOS=0x00 PREC=0x00 TTL=128 ID=28417 PROTO=UDP SPT=17500 DPT=17500 LEN=129 
[264828.785148] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:88:ae:1d:35:45:18:08:00 SRC=10.88.29.25 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=128 ID=32126 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264843.106399] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:c8:bc:c8:9a:6e:92:08:00 SRC=10.88.29.27 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=64 ID=10889 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264854.468096] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:14:fe:b5:af:b9:06:08:00 SRC=10.88.29.26 DST=10.88.29.127 LEN=149 TOS=0x00 PREC=0x00 TTL=128 ID=28641 PROTO=UDP SPT=17500 DPT=17500 LEN=129 
[264858.832060] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:88:ae:1d:35:45:18:08:00 SRC=10.88.29.25 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=128 ID=32141 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264873.117438] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:c8:bc:c8:9a:6e:92:08:00 SRC=10.88.29.27 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=64 ID=1159 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264884.534973] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:14:fe:b5:af:b9:06:08:00 SRC=10.88.29.26 DST=10.88.29.127 LEN=149 TOS=0x00 PREC=0x00 TTL=128 ID=28875 PROTO=UDP SPT=17500 DPT=17500 LEN=129 
[264888.887989] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:88:ae:1d:35:45:18:08:00 SRC=10.88.29.25 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=128 ID=32149 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264903.129339] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:c8:bc:c8:9a:6e:92:08:00 SRC=10.88.29.27 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=64 ID=50616 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264914.601149] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:14:fe:b5:af:b9:06:08:00 SRC=10.88.29.26 DST=10.88.29.127 LEN=149 TOS=0x00 PREC=0x00 TTL=128 ID=29071 PROTO=UDP SPT=17500 DPT=17500 LEN=129 
[264918.944885] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:88:ae:1d:35:45:18:08:00 SRC=10.88.29.25 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=128 ID=32163 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264933.140353] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:c8:bc:c8:9a:6e:92:08:00 SRC=10.88.29.27 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=64 ID=49643 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264944.668136] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:14:fe:b5:af:b9:06:08:00 SRC=10.88.29.26 DST=10.88.29.127 LEN=149 TOS=0x00 PREC=0x00 TTL=128 ID=29260 PROTO=UDP SPT=17500 DPT=17500 LEN=129 
[264949.001044] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:88:ae:1d:35:45:18:08:00 SRC=10.88.29.25 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=128 ID=32177 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264963.151970] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:c8:bc:c8:9a:6e:92:08:00 SRC=10.88.29.27 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=64 ID=7988 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264974.734455] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:14:fe:b5:af:b9:06:08:00 SRC=10.88.29.26 DST=10.88.29.127 LEN=149 TOS=0x00 PREC=0x00 TTL=128 ID=29468 PROTO=UDP SPT=17500 DPT=17500 LEN=129 
[264979.057398] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:88:ae:1d:35:45:18:08:00 SRC=10.88.29.25 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=128 ID=32188 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[264993.166111] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:c8:bc:c8:9a:6e:92:08:00 SRC=10.88.29.27 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=64 ID=21864 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[265004.766179] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:14:fe:b5:af:b9:06:08:00 SRC=10.88.29.26 DST=10.88.29.127 LEN=149 TOS=0x00 PREC=0x00 TTL=128 ID=30218 PROTO=UDP SPT=17500 DPT=17500 LEN=129 
[265009.113080] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:88:ae:1d:35:45:18:08:00 SRC=10.88.29.25 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=128 ID=32193 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[265023.177425] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:c8:bc:c8:9a:6e:92:08:00 SRC=10.88.29.27 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=64 ID=50714 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[265034.826531] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:14:fe:b5:af:b9:06:08:00 SRC=10.88.29.26 DST=10.88.29.127 LEN=149 TOS=0x00 PREC=0x00 TTL=128 ID=30844 PROTO=UDP SPT=17500 DPT=17500 LEN=129 
[265039.164574] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:88:ae:1d:35:45:18:08:00 SRC=10.88.29.25 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=128 ID=32229 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[265053.192854] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:c8:bc:c8:9a:6e:92:08:00 SRC=10.88.29.27 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=64 ID=21581 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[265064.893282] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:14:fe:b5:af:b9:06:08:00 SRC=10.88.29.26 DST=10.88.29.127 LEN=149 TOS=0x00 PREC=0x00 TTL=128 ID=31523 PROTO=UDP SPT=17500 DPT=17500 LEN=129 
[265069.217465] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:88:ae:1d:35:45:18:08:00 SRC=10.88.29.25 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=128 ID=32249 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[265083.204913] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:c8:bc:c8:9a:6e:92:08:00 SRC=10.88.29.27 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=64 ID=34153 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[265094.915015] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:14:fe:b5:af:b9:06:08:00 SRC=10.88.29.26 DST=10.88.29.127 LEN=149 TOS=0x00 PREC=0x00 TTL=128 ID=32179 PROTO=UDP SPT=17500 DPT=17500 LEN=129 
[265099.271514] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:88:ae:1d:35:45:18:08:00 SRC=10.88.29.25 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=128 ID=32254 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[265113.216644] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:c8:bc:c8:9a:6e:92:08:00 SRC=10.88.29.27 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=64 ID=45407 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[265124.958774] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:14:fe:b5:af:b9:06:08:00 SRC=10.88.29.26 DST=10.88.29.127 LEN=149 TOS=0x00 PREC=0x00 TTL=128 ID=27 PROTO=UDP SPT=17500 DPT=17500 LEN=129 
[265129.325331] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:88:ae:1d:35:45:18:08:00 SRC=10.88.29.25 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=128 ID=32259 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[265143.228420] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:c8:bc:c8:9a:6e:92:08:00 SRC=10.88.29.27 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=64 ID=21130 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[265149.145882] AIF:Stealth scan? (UNPRIV): IN=eth0 OUT= MAC=00:1c:25:9e:43:ae:00:90:fb:33:39:16:08:00 SRC=206.12.19.114 DST=10.88.29.29 LEN=1500 TOS=0x00 PREC=0x00 TTL=44 ID=8327 DF PROTO=TCP SPT=80 DPT=42364 WINDOW=484 RES=0x00 ACK URGP=0 
[265149.145935] AIF:Stealth scan? (UNPRIV): IN=eth0 OUT= MAC=00:1c:25:9e:43:ae:00:90:fb:33:39:16:08:00 SRC=206.12.19.114 DST=10.88.29.29 LEN=52 TOS=0x00 PREC=0x00 TTL=44 ID=8330 DF PROTO=TCP SPT=80 DPT=42364 WINDOW=484 RES=0x00 ACK URGP=0 
[265149.146290] AIF:Stealth scan? (UNPRIV): IN=eth0 OUT= MAC=00:1c:25:9e:43:ae:00:90:fb:33:39:16:08:00 SRC=206.12.19.114 DST=10.88.29.29 LEN=1500 TOS=0x00 PREC=0x00 TTL=44 ID=8328 DF PROTO=TCP SPT=80 DPT=42364 WINDOW=484 RES=0x00 ACK URGP=0 
[265149.146816] AIF:Stealth scan? (UNPRIV): IN=eth0 OUT= MAC=00:1c:25:9e:43:ae:00:90:fb:33:39:16:08:00 SRC=206.12.19.114 DST=10.88.29.29 LEN=1500 TOS=0x00 PREC=0x00 TTL=44 ID=8329 DF PROTO=TCP SPT=80 DPT=42364 WINDOW=484 RES=0x00 ACK URGP=0 
[265150.229763] AIF:Stealth scan? (UNPRIV): IN=eth0 OUT= MAC=00:1c:25:9e:43:ae:00:90:fb:33:39:16:08:00 SRC=206.12.19.114 DST=10.88.29.29 LEN=1500 TOS=0x00 PREC=0x00 TTL=44 ID=8330 DF PROTO=TCP SPT=80 DPT=42364 WINDOW=484 RES=0x00 ACK URGP=0 
[265155.023601] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:14:fe:b5:af:b9:06:08:00 SRC=10.88.29.26 DST=10.88.29.127 LEN=149 TOS=0x00 PREC=0x00 TTL=128 ID=530 PROTO=UDP SPT=17500 DPT=17500 LEN=129 
[265159.381083] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:88:ae:1d:35:45:18:08:00 SRC=10.88.29.25 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=128 ID=32280 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[265173.241244] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:c8:bc:c8:9a:6e:92:08:00 SRC=10.88.29.27 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=64 ID=15531 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[265182.749147] AIF:Stealth scan? (UNPRIV): IN=eth0 OUT= MAC=00:1c:25:9e:43:ae:00:90:fb:33:39:16:08:00 SRC=206.12.19.114 DST=10.88.29.29 LEN=1500 TOS=0x00 PREC=0x00 TTL=44 ID=8334 DF PROTO=TCP SPT=80 DPT=42364 WINDOW=484 RES=0x00 ACK URGP=0 
[265185.066937] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:14:fe:b5:af:b9:06:08:00 SRC=10.88.29.26 DST=10.88.29.127 LEN=149 TOS=0x00 PREC=0x00 TTL=128 ID=1119 PROTO=UDP SPT=17500 DPT=17500 LEN=129 
[265189.437340] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:88:ae:1d:35:45:18:08:00 SRC=10.88.29.25 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=128 ID=32304 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[265203.252287] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:c8:bc:c8:9a:6e:92:08:00 SRC=10.88.29.27 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=64 ID=51387 PROTO=UDP SPT=17500 DPT=17500 LEN=119 
[265215.130884] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:14:fe:b5:af:b9:06:08:00 SRC=10.88.29.26 DST=10.88.29.127 LEN=149 TOS=0x00 PREC=0x00 TTL=128 ID=1393 PROTO=UDP SPT=17500 DPT=17500 LEN=129 
[265217.437739] AIF:Stealth scan? (UNPRIV): IN=eth0 OUT= MAC=00:1c:25:9e:43:ae:00:90:fb:33:39:16:08:00 SRC=206.12.19.114 DST=10.88.29.29 LEN=1500 TOS=0x00 PREC=0x00 TTL=44 ID=8335 DF PROTO=TCP SPT=80 DPT=42364 WINDOW=484 RES=0x00 ACK URGP=0 
[265219.494581] AIF:UNPRIV UDP packet: IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:88:ae:1d:35:45:18:08:00 SRC=10.88.29.25 DST=10.88.29.127 LEN=139 TOS=0x00 PREC=0x00 TTL=128 ID=32309 PROTO=UDP SPT=17500 DPT=17500 LEN=119 

** Model information
sys_vendor: LENOVO
product_name: 20892QG
product_version: ThinkPad T500
chassis_vendor: LENOVO
chassis_version: Not Available
bios_vendor: LENOVO
bios_version: 6FET56WW (2.02 )
board_vendor: LENOVO
board_name: 20892QG
board_version: Not Available

** Loaded modules:
btrfs
crc32c
libcrc32c
ufs
qnx4
hfsplus
hfs
minix
ntfs
msdos
jfs
xfs
reiserfs
ext4
jbd2
ext2
nls_utf8
nls_cp437
vfat
fat
nfnetlink_log
nfnetlink
pci_stub
vboxpci(O)
vboxnetadp(O)
vboxnetflt(O)
vboxdrv(O)
msr
ppp_deflate
zlib_deflate
bsd_comp
ppp_async
ppp_generic
slhc
option
usb_wwan
usbserial
usb_storage
uas
acpi_cpufreq
mperf
cpufreq_stats
cpufreq_powersave
cpufreq_conservative
cpufreq_userspace
irda
crc_ccitt
parport_pc
ppdev
lp
parport
bnep
rfcomm
binfmt_misc
uinput
fuse
xt_tcpudp
ip6table_mangle
ipt_MASQUERADE
nf_nat_ftp
iptable_nat
nf_nat
nf_conntrack_ipv4
nf_defrag_ipv4
xt_TCPMSS
ipt_LOG
ipt_REJECT
iptable_mangle
xt_multiport
xt_state
xt_limit
xt_conntrack
nf_conntrack_ftp
nf_conntrack
ip6table_filter
ip6_tables
iptable_filter
ip_tables
x_tables
nfsd
nfs
lockd
fscache
auth_rpcgss
nfs_acl
sunrpc
kvm_intel
kvm
tun
loop
firewire_sbp2
btusb
bluetooth
crc16
snd_hda_codec_conexant
snd_hda_intel
snd_hda_codec
thinkpad_acpi
snd_hwdep
snd_pcm
i915
snd_seq
arc4
uhci_hcd
pcmcia
snd_timer
snd_seq_device
ehci_hcd
sdhci_pci
drm_kms_helper
sdhci
drm
firewire_ohci
r852
sm_common
yenta_socket
mmc_core
nand
nand_ids
sr_mod
r592
mtd
usbcore
joydev
cdrom
firewire_core
snd
pcmcia_rsrc
ata_generic
pcmcia_core
memstick
nand_ecc
iwlwifi
ac
crc_itu_t
mac80211
cfg80211
tpm_tis
tpm
tpm_bios
soundcore
i2c_algo_bit
i2c_i801
i2c_core
wmi
iTCO_wdt
iTCO_vendor_support
nvram
psmouse
battery
processor
snd_page_alloc
usb_common
power_supply
video
pcspkr
serio_raw
evdev
e1000e
rfkill
button
ext3
jbd
mbcache
sha256_generic
aes_x86_64
aes_generic
cbc
dm_crypt
dm_mod
sd_mod
crc_t10dif
ahci
libahci
libata
thermal
thermal_sys
scsi_mod

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation Mobile 4 Series Chipset Memory Controller Hub [8086:2a40] (rev 07)
	Subsystem: Lenovo Device [17aa:20e0]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>
	Kernel driver in use: agpgart-intel

00:02.0 VGA compatible controller [0300]: Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller [8086:2a42] (rev 07) (prog-if 00 [VGA controller])
	Subsystem: Lenovo Device [17aa:20e4]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 47
	Region 0: Memory at f4400000 (64-bit, non-prefetchable) [size=4M]
	Region 2: Memory at d0000000 (64-bit, prefetchable) [size=256M]
	Region 4: I/O ports at 1800 [size=8]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: <access denied>
	Kernel driver in use: i915

00:02.1 Display controller [0380]: Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller [8086:2a43] (rev 07)
	Subsystem: Lenovo Device [17aa:20e4]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Region 0: Memory at f4200000 (64-bit, non-prefetchable) [size=1M]
	Capabilities: <access denied>

00:03.0 Communication controller [0780]: Intel Corporation Mobile 4 Series Chipset MEI Controller [8086:2a44] (rev 07)
	Subsystem: Lenovo Device [17aa:20e6]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx+
	Latency: 0
	Interrupt: pin A routed to IRQ 11
	Region 0: Memory at fc226800 (64-bit, non-prefetchable) [size=16]
	Capabilities: <access denied>

00:03.2 IDE interface [0101]: Intel Corporation Mobile 4 Series Chipset PT IDER Controller [8086:2a46] (rev 07) (prog-if 85 [Master SecO PriO])
	Subsystem: Lenovo Device [17aa:20ea]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 0: I/O ports at 1828 [size=8]
	Region 1: I/O ports at 180c [size=4]
	Region 2: I/O ports at 1820 [size=8]
	Region 3: I/O ports at 1808 [size=4]
	Region 4: I/O ports at 1810 [size=16]
	Capabilities: <access denied>
	Kernel driver in use: ata_generic

00:03.3 Serial controller [0700]: Intel Corporation Mobile 4 Series Chipset AMT SOL Redirection [8086:2a47] (rev 07) (prog-if 02 [16550])
	Subsystem: Lenovo Device [17aa:20ec]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 17
	Region 0: I/O ports at 1830 [size=8]
	Region 1: Memory at fc024000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: serial

00:19.0 Ethernet controller [0200]: Intel Corporation 82567LM Gigabit Network Connection [8086:10f5] (rev 03)
	Subsystem: Lenovo Device [17aa:20ee]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 45
	Region 0: Memory at fc000000 (32-bit, non-prefetchable) [size=128K]
	Region 1: Memory at fc025000 (32-bit, non-prefetchable) [size=4K]
	Region 2: I/O ports at 1840 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: e1000e

00:1a.0 USB controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #4 [8086:2937] (rev 03) (prog-if 00 [UHCI])
	Subsystem: Lenovo Device [17aa:20f0]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 20
	Region 4: I/O ports at 1860 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:1a.1 USB controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #5 [8086:2938] (rev 03) (prog-if 00 [UHCI])
	Subsystem: Lenovo Device [17aa:20f0]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 21
	Region 4: I/O ports at 1880 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:1a.2 USB controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #6 [8086:2939] (rev 03) (prog-if 00 [UHCI])
	Subsystem: Lenovo Device [17aa:20f0]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 22
	Region 4: I/O ports at 18a0 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:1a.7 USB controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #2 [8086:293c] (rev 03) (prog-if 20 [EHCI])
	Subsystem: Lenovo Device [17aa:20f1]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin D routed to IRQ 23
	Region 0: Memory at fc226c00 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1b.0 Audio device [0403]: Intel Corporation 82801I (ICH9 Family) HD Audio Controller [8086:293e] (rev 03)
	Subsystem: Lenovo Device [17aa:20f2]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 48
	Region 0: Memory at fc020000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: snd_hda_intel

00:1c.0 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 1 [8086:2940] (rev 03) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	I/O behind bridge: 00009000-00009fff
	Memory behind bridge: 7e200000-7e3fffff
	Prefetchable memory behind bridge: 000000007e400000-000000007e5fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.1 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 2 [8086:2942] (rev 03) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
	I/O behind bridge: 00008000-00008fff
	Memory behind bridge: f4300000-f43fffff
	Prefetchable memory behind bridge: 000000007e000000-000000007e1fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.3 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 4 [8086:2946] (rev 03) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=05, subordinate=0c, sec-latency=0
	I/O behind bridge: 00002000-00002fff
	Memory behind bridge: f8000000-f9ffffff
	Prefetchable memory behind bridge: 00000000f4000000-00000000f40fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.4 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 5 [8086:2948] (rev 03) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=0d, subordinate=14, sec-latency=0
	I/O behind bridge: 00003000-00003fff
	Memory behind bridge: fa000000-fbffffff
	Prefetchable memory behind bridge: 00000000f4100000-00000000f41fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1d.0 USB controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #1 [8086:2934] (rev 03) (prog-if 00 [UHCI])
	Subsystem: Lenovo Device [17aa:20f0]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 4: I/O ports at 18c0 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:1d.1 USB controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #2 [8086:2935] (rev 03) (prog-if 00 [UHCI])
	Subsystem: Lenovo Device [17aa:20f0]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 17
	Region 4: I/O ports at 18e0 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:1d.2 USB controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #3 [8086:2936] (rev 03) (prog-if 00 [UHCI])
	Subsystem: Lenovo Device [17aa:20f0]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 4: I/O ports at 1c00 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:1d.7 USB controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #1 [8086:293a] (rev 03) (prog-if 20 [EHCI])
	Subsystem: Lenovo Device [17aa:20f1]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin D routed to IRQ 19
	Region 0: Memory at fc227000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev 93) (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=15, subordinate=18, sec-latency=32
	I/O behind bridge: 00004000-00007fff
	Memory behind bridge: f4800000-f7ffffff
	Prefetchable memory behind bridge: 00000000f0000000-00000000f3ffffff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1f.0 ISA bridge [0601]: Intel Corporation ICH9M-E LPC Interface Controller [8086:2917] (rev 03)
	Subsystem: Lenovo Device [17aa:20f5]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:1f.2 SATA controller [0106]: Intel Corporation 82801IBM/IEM (ICH9M/ICH9M-E) 4 port SATA Controller [AHCI mode] [8086:2929] (rev 03) (prog-if 01 [AHCI 1.0])
	Subsystem: Lenovo Device [17aa:20f8]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 44
	Region 0: I/O ports at 1c48 [size=8]
	Region 1: I/O ports at 183c [size=4]
	Region 2: I/O ports at 1c40 [size=8]
	Region 3: I/O ports at 1838 [size=4]
	Region 4: I/O ports at 1c20 [size=32]
	Region 5: Memory at fc226000 (32-bit, non-prefetchable) [size=2K]
	Capabilities: <access denied>
	Kernel driver in use: ahci

00:1f.3 SMBus [0c05]: Intel Corporation 82801I (ICH9 Family) SMBus Controller [8086:2930] (rev 03)
	Subsystem: Lenovo Device [17aa:20f9]
	Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin A routed to IRQ 23
	Region 0: Memory at fc227400 (64-bit, non-prefetchable) [size=256]
	Region 4: I/O ports at 1c60 [size=32]
	Kernel driver in use: i801_smbus

03:00.0 Network controller [0280]: Intel Corporation Ultimate N WiFi Link 5300 [8086:4236]
	Subsystem: Intel Corporation Device [8086:1011]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 46
	Region 0: Memory at f4300000 (64-bit, non-prefetchable) [size=8K]
	Capabilities: <access denied>
	Kernel driver in use: iwlwifi

15:00.0 CardBus bridge [0607]: Ricoh Co Ltd RL5c476 II [1180:0476] (rev ba)
	Subsystem: Lenovo Device [17aa:20c6]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 168
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at f4800000 (32-bit, non-prefetchable) [size=4K]
	Bus: primary=15, secondary=16, subordinate=17, sec-latency=176
	Memory window 0: f0000000-f3fff000 (prefetchable)
	Memory window 1: 80000000-83fff000
	I/O window 0: 00004400-000044ff
	I/O window 1: 00004000-000040ff
	BridgeCtl: Parity- SERR- ISA- VGA- MAbort- >Reset- 16bInt+ PostWrite+
	16-bit legacy interface ports at 0001
	Kernel driver in use: yenta_cardbus

15:00.1 FireWire (IEEE 1394) [0c00]: Ricoh Co Ltd R5C832 IEEE 1394 Controller [1180:0832] (rev 04) (prog-if 10 [OHCI])
	Subsystem: Lenovo Device [17aa:20c7]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (500ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at f4801000 (32-bit, non-prefetchable) [size=2K]
	Capabilities: <access denied>
	Kernel driver in use: firewire_ohci

15:00.2 SD Host controller [0805]: Ricoh Co Ltd R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter [1180:0822] (rev 21)
	Subsystem: Lenovo Device [17aa:20c8]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32, Cache Line Size: 64 bytes
	Interrupt: pin C routed to IRQ 18
	Region 0: Memory at f4801800 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci

15:00.4 System peripheral [0880]: Ricoh Co Ltd R5C592 Memory Stick Bus Host Adapter [1180:0592] (rev 11)
	Subsystem: Lenovo ThinkPad T61 [17aa:20ca]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32, Cache Line Size: 64 bytes
	Interrupt: pin C routed to IRQ 18
	Region 0: Memory at f4802000 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: r592

15:00.5 System peripheral [0880]: Ricoh Co Ltd xD-Picture Card Controller [1180:0852] (rev 11)
	Subsystem: Lenovo Device [17aa:20cb]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32, Cache Line Size: 64 bytes
	Interrupt: pin C routed to IRQ 18
	Region 0: Memory at f4802400 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: r852


** USB devices:
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 006 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 007 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 008 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 004 Device 002: ID 08ff:2810 AuthenTec, Inc. AES2810


-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=de_DE.utf8, LC_CTYPE=de_DE.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages linux-image-3.2.0-1-amd64 depends on:
ii  debconf [debconf-2.0]                   1.5.41
ii  initramfs-tools [linux-initramfs-tool]  0.99
ii  linux-base                              3.4
ii  module-init-tools                       3.16-1

Versions of packages linux-image-3.2.0-1-amd64 recommends:
ii  firmware-linux-free  3

Versions of packages linux-image-3.2.0-1-amd64 suggests:
pn  extlinux       2:4.05+dfsg-2
pn  grub-pc        1.99-14
pn  linux-doc-3.2  <none>

Versions of packages linux-image-3.2.0-1-amd64 is related to:
pn  firmware-atheros        <none>
pn  firmware-bnx2           <none>
pn  firmware-bnx2x          <none>
pn  firmware-brcm80211      <none>
pn  firmware-intelwimax     <none>
pn  firmware-ipw2x00        <none>
pn  firmware-ivtv           <none>
pn  firmware-iwlwifi        0.35
pn  firmware-libertas       <none>
pn  firmware-linux          <none>
pn  firmware-linux-nonfree  <none>
pn  firmware-myricom        <none>
pn  firmware-netxen         <none>
pn  firmware-qlogic         <none>
pn  firmware-ralink         <none>
pn  firmware-realtek        <none>
pn  xen-hypervisor          <none>

-- debconf information:
  linux-image-3.2.0-1-amd64/postinst/depmod-error-initrd-3.2.0-1-amd64: false
  linux-image-3.2.0-1-amd64/postinst/missing-firmware-3.2.0-1-amd64:
  linux-image-3.2.0-1-amd64/postinst/ignoring-ramdisk:
  linux-image-3.2.0-1-amd64/prerm/removing-running-kernel-3.2.0-1-amd64: true




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#660994; Package linux-2.6. (Thu, 23 Feb 2012 18:33:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 23 Feb 2012 18:33:09 GMT) Full text and rfc822 format available.

Message #10 received at 660994@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: "S. G." <debianmail@g-e-u-e-r.de>
Cc: 660994@bugs.debian.org
Subject: Re: [3.1.8 -> 3.2.4 regression] Mute with Pulseaudio ignored on a Thinkpad T500
Date: Thu, 23 Feb 2012 12:31:55 -0600
Hi S.G.,

S. G. wrote:

> after upgrading from kernel 3.1.8 muting the master channel is ignored.
>
> A workaround is to set volume control to zero.

Thanks for reporting.  Please attach "alsa-info.sh --no-upload"
output[*] from an old (3.1.y) and new (3.2.6-1 from sid) kernel, so we
can compare them.

If you don't have the old kernel any more, you can find copies of
previous kernels at <http://snapshot.debian.org/>.

Hope that helps,
Jonathan

[*] the alsa-info.sh script comes from here:
http://alsa-project.org/main/index.php/Help_To_Debug




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#660994; Package linux-2.6. (Thu, 23 Feb 2012 20:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "S. G." <debianmail@g-e-u-e-r.de>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 23 Feb 2012 20:09:06 GMT) Full text and rfc822 format available.

Message #15 received at 660994@bugs.debian.org (full text, mbox):

From: "S. G." <debianmail@g-e-u-e-r.de>
To: Jonathan Nieder <jrnieder@gmail.com>
Cc: 660994@bugs.debian.org
Subject: Re: [3.1.8 -> 3.2.4 regression] Mute with Pulseaudio ignored on a Thinkpad T500
Date: Thu, 23 Feb 2012 21:07:00 +0100
[Message part 1 (text/plain, inline)]
Hi Jonathan,

please find attached the requested outputs.

Cheers,
Sven

Am Donnerstag, den 23.02.2012, 12:31 -0600 schrieb Jonathan Nieder:
> Hi S.G.,
> 
> S. G. wrote:
> 
> > after upgrading from kernel 3.1.8 muting the master channel is ignored.
> >
> > A workaround is to set volume control to zero.
> 
> Thanks for reporting.  Please attach "alsa-info.sh --no-upload"
> output[*] from an old (3.1.y) and new (3.2.6-1 from sid) kernel, so we
> can compare them.
> 
> If you don't have the old kernel any more, you can find copies of
> previous kernels at <http://snapshot.debian.org/>.
> 
> Hope that helps,
> Jonathan
> 
> [*] the alsa-info.sh script comes from here:
> http://alsa-project.org/main/index.php/Help_To_Debug
> 

[alsainfo_3.1.8.txt (text/plain, attachment)]
[alsainfo_3.2.6.txt (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#660994; Package linux-2.6. (Thu, 23 Feb 2012 22:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 23 Feb 2012 22:57:06 GMT) Full text and rfc822 format available.

Message #20 received at 660994@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: "S. G." <debianmail@g-e-u-e-r.de>
Cc: 660994@bugs.debian.org
Subject: Re: [3.1.8 -> 3.2.4 regression] Mute with Pulseaudio ignored on a Thinkpad T500
Date: Thu, 23 Feb 2012 16:52:55 -0600
S. G. wrote:

> please find attached the requested outputs.

Thanks.

I do not know pulseaudio well, so one more question.  Can you reproduce
this without using pulseaudio?  Like so (in a "pasuspender bash" session):

	alsamixer -c0
	... fiddle with "mute" knob, which seems to bound to the 'M' key ...
	aplay <some sound file>

If so, please report this at http://bugzilla.kernel.org/, product Drivers,
component Sound (ALSA), and let us know the bug number so we can track
it.  Be sure to include:

 - steps to reproduce (ideally not requiring pulseaudio), expected result,
   actual result, and how the difference indicates a bug
 - which kernel versions you have tested and results with each
 - full "dmesg" output from an affected kernel, as an attachment
 - pointers for where to get relevant alsa-info.sh output (or you can
   attach them separately, too)
 - which outputs are affected, and whether results change when
   headphones are plugged in
 - what kind of tests you'd be able to perform to track this down (e.g.,
   if someone provides a debugging patch, can you test it?  Can you bisect?)
 - any other weird symptoms or observations

If it is not reproducible without pulseaudio, we can get help from the
pulseaudio maintainers, so that's fine, too.

Sorry for the fuss, and hope that helps,
Jonathan




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#660994; Package linux-2.6. (Fri, 24 Feb 2012 10:24:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to "S. G." <debianmail@g-e-u-e-r.de>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 24 Feb 2012 10:24:27 GMT) Full text and rfc822 format available.

Message #25 received at 660994@bugs.debian.org (full text, mbox):

From: "S. G." <debianmail@g-e-u-e-r.de>
To: Jonathan Nieder <jrnieder@gmail.com>
Cc: 660994@bugs.debian.org
Subject: Re: [3.1.8 -> 3.2.4 regression] Mute with Pulseaudio ignored on a Thinkpad T500
Date: Fri, 24 Feb 2012 11:19:55 +0100
Hi

alsamixer offers no mute knob on the master channel with kernel 3.2.6, see below.

┌──────────────────────────── AlsaMixer v1.0.24.2 ─────────────────────────────┐
│ Card: HDA Intel                                      F1:  Help               │
│ Chip: Conexant CX20561 (Hermosa)                     F2:  System information │
│ View: F3:[Playback] F4: Capture  F5: All             F6:  Select sound card  │
│ Item: Master [dB gain: -12.00]                       Esc: Exit               │
│                                                                              │
│     ┌──┐     ┌──┐     ┌──┐     ┌──┐     ┌──┐     ┌──┐              ┌──┐      │
│     │  │     │▒▒│     │▒▒│     │▒▒│     │  │     │  │              │  │      │
│     │  │     │▒▒│     │▒▒│     │▒▒│     │  │     │  │              │  │      │
│     │  │     │▒▒│     │▒▒│     │▒▒│     │  │     │  │              │  │      >
│     │  │     │▒▒│     │▒▒│     │▒▒│     │  │     │  │              │  │      >
│     │▒▒│     │▒▒│     │▒▒│     │▒▒│     │  │     │  │              │  │      >
│     │▒▒│     │▒▒│     │▒▒│     │▒▒│     │  │     │  │              │  │      >
│     │▒▒│     │▒▒│     │▒▒│     │▒▒│     │  │     │  │              │  │      >
│     │▒▒│     │▒▒│     │▒▒│     │▒▒│     │  │     │  │              │  │      >
│     │▒▒│     │▒▒│     │▒▒│     │▒▒│     │  │     │  │              │  │      >
│     │▒▒│     │▒▒│     │▒▒│     │▒▒│     │  │     │  │              │  │      │
│     │▒▒│     │▒▒│     │▒▒│     │▒▒│     │  │     │  │              │  │      │
│     └──┘     └──┘     └──┘     └──┘     └──┘     ├──┤   Enabled    └──┘      │
│                                                  │OO│                        │
│                                                  └──┘                        │
│      61    100<>100 100<>100 100<>100   0<>0      0                0<>0      │
│  < Master >Headphon Speaker    PCM    Mic Boos   Beep   Auto-Mut Dock Mic    │
└──────────────────────────────────────────────────────────────────────────────┘ 

With kernel 3.1.8 there is a mute knob on the master channel.

┌──────────────────────────── AlsaMixer v1.0.24.2 ─────────────────────────────┐
│ Card: HDA Intel                                      F1:  Help               │
│ Chip: Conexant CX20561 (Hermosa)                     F2:  System information │
│ View: F3:[Playback] F4: Capture  F5: All             F6:  Select sound card  │
│ Item: Master [dB gain: -11.00, -11.00]               Esc: Exit               │
│                                                                              │
│     ┌──┐     ┌──┐     ┌──┐                       ┌──┐     ┌──┐     ┌──┐      │
│     │  │     │▒▒│     │  │                       │  │     │  │     │▒▒│      │
│     │  │     │▒▒│     │  │                       │  │     │  │     │▒▒│      │
│     │  │     │▒▒│     │  │                       │  │     │  │     │▒▒│      │
│     │  │     │▒▒│     │  │                       │  │     │  │     │▒▒│      │
│     │▒▒│     │▒▒│     │  │                       │  │     │▒▒│     │▒▒│      │
│     │▒▒│     │▒▒│     │  │                       │  │     │▒▒│     │▒▒│      │
│     │▒▒│     │▒▒│     │  │                       │  │     │▒▒│     │▒▒│      │
│     │▒▒│     │▒▒│     │  │                       │  │     │▒▒│     │▒▒│      │
│     │▒▒│     │▒▒│     │  │                       │  │     │▒▒│     │▒▒│      │
│     │▒▒│     │▒▒│     │  │                       │  │     │▒▒│     │▒▒│      │
│     │▒▒│     │▒▒│     │  │                       │  │     │▒▒│     │▒▒│      │
│     ├──┤     └──┘     ├──┤     ┌──┐     ┌──┐     ├──┤     ├──┤     ├──┤      │
│     │MM│              │MM│     │OO│     │OO│     │OO│     │OO│     │OO│      │
│     └──┘              └──┘     └──┘     └──┘     └──┘     └──┘     └──┘      │
│    63<>63  100<>100   0<>0                        0      61<>61  100<>100    │
│  < Master >  PCM      Mic     S/PDIF  S/PDIF D   Beep   Docking  Internal    │
└──────────────────────────────────────────────────────────────────────────────┘

So I don't see how to reproduce things with alsamixer.

How to proceed?

Thank you for your patience
Sven

Am Donnerstag, den 23.02.2012, 16:52 -0600 schrieb Jonathan Nieder:
> S. G. wrote:
> 
> > please find attached the requested outputs.
> 
> Thanks.
> 
> I do not know pulseaudio well, so one more question.  Can you reproduce
> this without using pulseaudio?  Like so (in a "pasuspender bash" session):
> 
> 	alsamixer -c0
> 	... fiddle with "mute" knob, which seems to bound to the 'M' key ...
> 	aplay <some sound file>
> 
> If so, please report this at http://bugzilla.kernel.org/, product Drivers,
> component Sound (ALSA), and let us know the bug number so we can track
> it.  Be sure to include:
> 
>  - steps to reproduce (ideally not requiring pulseaudio), expected result,
>    actual result, and how the difference indicates a bug
>  - which kernel versions you have tested and results with each
>  - full "dmesg" output from an affected kernel, as an attachment
>  - pointers for where to get relevant alsa-info.sh output (or you can
>    attach them separately, too)
>  - which outputs are affected, and whether results change when
>    headphones are plugged in
>  - what kind of tests you'd be able to perform to track this down (e.g.,
>    if someone provides a debugging patch, can you test it?  Can you bisect?)
>  - any other weird symptoms or observations
> 
> If it is not reproducible without pulseaudio, we can get help from the
> pulseaudio maintainers, so that's fine, too.
> 
> Sorry for the fuss, and hope that helps,
> Jonathan
> 



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#660994; Package linux-2.6. (Fri, 24 Feb 2012 10:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 24 Feb 2012 10:45:06 GMT) Full text and rfc822 format available.

Message #30 received at 660994@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: "S. G." <debianmail@g-e-u-e-r.de>
Cc: 660994@bugs.debian.org
Subject: Re: [3.1.8 -> 3.2.4 regression] Mute with Pulseaudio ignored on a Thinkpad T500
Date: Fri, 24 Feb 2012 04:42:48 -0600
S. G. wrote:

> alsamixer offers no mute knob on the master channel with kernel 3.2.6, see below.
[...]
> With kernel 3.1.8 there is a mute knob on the master channel.

Oh, good find.  I should have noticed that the 'Master Playback
Switch' had disappeared in your alsactl output.

> How to proceed?

Please report this upstream using bugzilla.kernel.org, product
Drivers, component Sound (ALSA), as described in my last message, and
let us know the bug number so we can track it.  Simple reproduction
recipe that does not involve pulseaudio: run "alsamixer -c0" and check
if the "mute" knob has gone missing.

Sorry for the confusion.
Jonathan




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#660994; Package linux-2.6. (Sun, 26 Feb 2012 15:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "S. G." <debianmail@g-e-u-e-r.de>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 26 Feb 2012 15:33:03 GMT) Full text and rfc822 format available.

Message #35 received at 660994@bugs.debian.org (full text, mbox):

From: "S. G." <debianmail@g-e-u-e-r.de>
To: Jonathan Nieder <jrnieder@gmail.com>
Cc: 660994@bugs.debian.org
Subject: Re: [3.1.8 -> 3.2.4 regression] Mute with Pulseaudio ignored on a Thinkpad T500
Date: Sun, 26 Feb 2012 16:29:36 +0100
Reported upstream, bug number 42825
https://bugzilla.kernel.org/show_bug.cgi?id=42825





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#660994; Package linux-2.6. (Sun, 26 Feb 2012 16:03:19 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 26 Feb 2012 16:03:20 GMT) Full text and rfc822 format available.

Message #40 received at 660994@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: "S. G." <debianmail@g-e-u-e-r.de>
Cc: 660994@bugs.debian.org, pulseaudio@packages.debian.org
Subject: Re: [3.1.8 -> 3.2.4 regression] Mute with Pulseaudio ignored on a Thinkpad T500
Date: Sun, 26 Feb 2012 10:02:20 -0600
# version number is a guess
reassign 660994 pulseaudio 1.0-4
affects 660994 + src:linux-2.6
quit

S. G. wrote:

> Reported upstream, bug number 42825
> https://bugzilla.kernel.org/show_bug.cgi?id=42825

Thanks, reassigning to pulseaudio for now.

Sjoerd et al: S.G. reported[1]:

> after upgrading from kernel 3.1.8 muting the master channel is ignored.
>
> A workaround is to set volume control to zero.

Takashi Iwai explained[2]:

> This codec chip has really no mute control, thus it's actually a fix that
> removes the invalid control.

If I understand correctly, the problem is that pulseaudio's mute
doesn't mute when the Master Playback Switch is not present.  Please
feel free to reassign back to the kernel if there turns out to be a
fix that can be applied in the kernel to help, though.

Thanks,
Jonathan

[1] http://bugs.debian.org/660994
[2] https://bugzilla.kernel.org/show_bug.cgi?id=42825




Bug reassigned from package 'linux-2.6' to 'pulseaudio'. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Sun, 26 Feb 2012 16:03:21 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions 3.2.4-1. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Sun, 26 Feb 2012 16:03:22 GMT) Full text and rfc822 format available.

Bug Marked as found in versions pulseaudio/1.0-4. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Sun, 26 Feb 2012 16:03:23 GMT) Full text and rfc822 format available.

Added indication that 660994 affects src:linux-2.6 Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Sun, 26 Feb 2012 16:03:23 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>:
Bug#660994; Package pulseaudio. (Wed, 29 Feb 2012 17:24:22 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>. (Wed, 29 Feb 2012 17:24:22 GMT) Full text and rfc822 format available.

Message #53 received at 660994@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: "S. G." <debianmail@g-e-u-e-r.de>
Cc: 660994@bugs.debian.org, linux-2.6@packages.debian.org
Subject: Re: [3.1.8 -> 3.2.4 regression] Mute with Pulseaudio ignored on a Thinkpad T500
Date: Wed, 29 Feb 2012 11:18:28 -0600
clone 660994 -1
retitle -1 pulseaudio: mute ignored when Master Playback Switch is not present
reassign 660994 src:linux-2.6 3.2.4-1
tags 660994 + patch upstream
forwarded 660994 https://bugzilla.kernel.org/show_bug.cgi?id=42825
# regression
severity 660994 important
quit

Jonathan Nieder wrote:
> Takashi Iwai explained[2]:

>> This codec chip has really no mute control, thus it's actually a fix that
>> removes the invalid control.

Takashi wrote and S.G. tested a fix to add back the fake control,
which should be part of stable kernels soon.  (3868137, "ALSA: hda -
Add a fake mute feature", 2012-02-27)

> If I understand correctly, the problem is that pulseaudio's mute
> doesn't mute when the Master Playback Switch is not present.  Please
> feel free to reassign back to the kernel if there turns out to be a
> fix that can be applied in the kernel to help, though.

Cloning the bug since it still seems that pulseaudio could cope better
with missing mute controls.

Many thanks for your help.  Nice to see this sound regression will be
solved soon.

Sincerely,
Jonathan




Bug 660994 cloned as bug 661719. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Wed, 29 Feb 2012 17:24:22 GMT) Full text and rfc822 format available.

Bug reassigned from package 'pulseaudio' to 'src:linux-2.6'. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Wed, 29 Feb 2012 17:24:25 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions pulseaudio/1.0-4. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Wed, 29 Feb 2012 17:24:26 GMT) Full text and rfc822 format available.

Bug Marked as found in versions linux-2.6/3.2.4-1. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Wed, 29 Feb 2012 17:24:27 GMT) Full text and rfc822 format available.

Added tag(s) upstream and patch. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Wed, 29 Feb 2012 17:24:28 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'https://bugzilla.kernel.org/show_bug.cgi?id=42825'. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Wed, 29 Feb 2012 17:24:28 GMT) Full text and rfc822 format available.

Severity set to 'important' from 'normal' Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Wed, 29 Feb 2012 17:24:29 GMT) Full text and rfc822 format available.

Reply sent to Jonathan Nieder <jrnieder@gmail.com>:
You have taken responsibility. (Tue, 27 Mar 2012 18:33:06 GMT) Full text and rfc822 format available.

Notification sent to "S. G." <debianmail@g-e-u-e-r.de>:
Bug acknowledged by developer. (Tue, 27 Mar 2012 18:33:06 GMT) Full text and rfc822 format available.

Message #72 received at 660994-done@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: "S. G." <debianmail@g-e-u-e-r.de>
Cc: 660994-done@bugs.debian.org
Subject: Re: [3.1.8 -> 3.2.4 regression] Mute with Pulseaudio ignored on a Thinkpad T500
Date: Tue, 27 Mar 2012 13:29:56 -0500
Version: 3.2.10-1

Hi again,

Jonathan Nieder wrote:
>> Takashi Iwai explained[2]:

>>> This codec chip has really no mute control, thus it's actually a fix that
>>> removes the invalid control.
>
> Takashi wrote and S.G. tested a fix to add back the fake control,
> which should be part of stable kernels soon.  (3868137, "ALSA: hda -
> Add a fake mute feature", 2012-02-27)

Said to be fixed in 3.2.10.  Confirmation either way would be welcome.

Thanks,
Jonathan




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#660994; Package src:linux-2.6. (Wed, 28 Mar 2012 08:39:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to "S. G." <debianmail@g-e-u-e-r.de>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 28 Mar 2012 08:39:09 GMT) Full text and rfc822 format available.

Message #77 received at 660994@bugs.debian.org (full text, mbox):

From: "S. G." <debianmail@g-e-u-e-r.de>
To: Jonathan Nieder <jrnieder@gmail.com>
Cc: 660994@bugs.debian.org
Subject: Re: [3.1.8 -> 3.2.4 regression] Mute with Pulseaudio ignored on a Thinkpad T500
Date: Wed, 28 Mar 2012 10:34:43 +0200
I can confirm the fix for the latest kernel in testing: 3.2.12.

Cheers,
Sven





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#660994; Package src:linux-2.6. (Wed, 28 Mar 2012 13:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "S. G." <debianmail@g-e-u-e-r.de>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 28 Mar 2012 13:03:13 GMT) Full text and rfc822 format available.

Message #82 received at 660994@bugs.debian.org (full text, mbox):

From: "S. G." <debianmail@g-e-u-e-r.de>
To: Jonathan Nieder <jrnieder@gmail.com>
Cc: 660994@bugs.debian.org
Subject: Re: [3.1.8 -> 3.2.4 regression] Mute with Pulseaudio ignored on a Thinkpad T500
Date: Wed, 28 Mar 2012 14:59:37 +0200
I can confirm the fix also for the latest kernel in experimental: 3.3-1~experimental.1.

Cheers,
Sven






Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#660994; Package src:linux-2.6. (Wed, 28 Mar 2012 14:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 28 Mar 2012 14:33:05 GMT) Full text and rfc822 format available.

Message #87 received at 660994@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: "S. G." <debianmail@g-e-u-e-r.de>
Cc: 660994@bugs.debian.org
Subject: Re: [3.1.8 -> 3.2.4 regression] Mute with Pulseaudio ignored on a Thinkpad T500
Date: Wed, 28 Mar 2012 09:32:39 -0500
fixed 660994 linux-2.6/3.2.12-1
fixed 660994 linux-2.6/3.3-1~experimental.1
quit

S. G. wrote:

> I can confirm the fix for the latest kernel in testing: 3.2.12.
[...]
> I can confirm the fix also for the latest kernel in experimental:
> 3.3-1~experimental.1.

Thanks for checking, and thanks for making it happen.




Marked as fixed in versions linux-2.6/3.2.12-1. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Wed, 28 Mar 2012 14:33:08 GMT) Full text and rfc822 format available.

Marked as fixed in versions linux-2.6/3.3-1~experimental.1. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Wed, 28 Mar 2012 14:33:09 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 08 Jul 2012 08:04:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:13:19 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.